PP_POPCON_CNT(1)

NAME
pp_popcon_cnt - PredictProtein popularity contest usage counter

SYNOPSIS
pp_popcon_cnt [OPTION]

DESCRIPTION
The pp-popularity-contest package sets up a cron job that will periodically anonymously submit to the Rost Lab developers statistics about the most used Rost Lab packages on this system.

This information helps us making decisions such as which packages should receive high priority when fixing bugs. It also helps us decide which packages should receive funding for further development and support. This information is also very important when the Rost Lab applies for funding.

Without the funding we receive based on the usage statistics you volunteer none of the packages on this image could be made available to you at no cost.

This binary collects the number of times a method was used.

OPTIONS

--debug
--help
-p, --program
    program to record usage for

-c, --count
    usage count to record, default: 1

--version

EXAMPLES
 pp_popcon_cnt --program preditprotein --count 1

FILES

/var/spool/pp-popcon

AUTHOR
Laszlo Kajan

SEE ALSO
predictprotein(1), ppvmi(7)